From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 24 May 2004<P>

Thanks, Ali! Everytime I see Scotty at Fiesta's my heart breaks for the guy. My boyfriend says at least he's found his place, kind of like "Cheers." He's a regular. Everyone knows him and loves him. I've been alone and pathetic more times than I can count. You can be alone and not be pathetic. But it's hard, especially if you can't stay away from sad songs and margaritas.
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 24 May 2004<P>

i really really liked the poem which ALI wrote "addiction"<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 May 2004<P>

twisted lie~<BR>
<BR>
I don't believe that I have written a poem titled "addiction."  Perhaps you have the wrong author or the wrong title?  *smile*<BR>
<BR>
Love and untouched wonder, Ali
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 24 May 2004<P>

acts cool----&gt;<BR>
*right....la la la* <BR>
well who ever wrote something about thier addictional love,i really liked...damn if only i knew who did! :)
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 24 May 2004<P>

Kirk,<BR>
I hereby nominate the following, from Misti's above comment, for next month's Blender Digest "masthead" quote:<BR>
<BR>
"You can be alone and not be pathetic.  But it's hard, especially if you can't stay away from sad songs and margaritas."<BR>
<BR>
Brilliant, MVR!<BR>
<BR>
~tc
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 May 2004<P>

for what it is worth... i second that nomination.  all in favor, nod your heads and say "tequila"!<BR>
<BR>

<HR>